# Uses of Class
org.globus.gsi.gssapi.jaas.JaasSubject

Packages that use JaasSubject
Package
Description
org.globus.gsi.gssapi.jaas

## Uses of JaasSubject in org.globus.gsi.gssapi.jaas

Subclasses of JaasSubject in org.globus.gsi.gssapi.jaas
Modifier and Type
Class
Description
`class`
`GlobusSubject`
An implementation of the `JaasSubject` API to circumvent the JAAS problem of Subject propagation.
`class`
`StandardSubject`
Standard JAAS implementation of the JAAS Subject helper API.
Methods in org.globus.gsi.gssapi.jaas that return JaasSubject
Modifier and Type
Method
Description
`static JaasSubject`
JaasSubject.`getJaasSubject()`
Gets current implementation of the `JaasSubject` API.